Your submission was sent successfully! Close

CVE-2005-1762

Published: 02 August 2005

The ptrace call in the Linux kernel 2.6.8.1 and 2.6.10 for the AMD64 platform allows local users to cause a denial of service (kernel crash) via a "non-canonical" address.

Priority

Unknown

Status

Package Release Status
kernel-source-2.4.27
Launchpad, Ubuntu, Debian
Upstream Needs triage